---
layout: post
title: "Abby Wambach - WOLFPACK"
description: "WOLFPACK (2019) is a rallying cry for women to join together, empower each other and celebrate one another’s achievements. Drawing on her incredible career as a professional athlete, author Abby Wambach explores how women everywhere can gain strength in numbers and achieve equality, fulfillment and joy."
image: https://images.blinkist.com/images/books/5cdc67cf6cee0700081dbdbf/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cdc67e46cee0700086a9a81" data-chapterno="0">
  <h1>
   What’s in it for me? Make female solidarity your goal.
  </h1>
  <div class="chapter__content">
   <p>
    When it comes to gender equality, society still has a long way to go. Even in today’s supposedly woke world, many women are still playing by the old rules of the patriarchy. These rules tell girls not to venture off the beaten track. They tell women to be thankful for what they’re given and not to ask for more. Worst of all, they tell females that other women are the competition, and they must be in a constant battle for scarce feminine power.
   </p>
   <p>
    Thankfully, Abby Wambach is here to give you some new rules. Drawing on nearly two decades of teamwork and sporting successes with other women, Wambach will show you that, far from being your adversaries, other women are your wolf pack. With them at your side, you can achieve bigger goals, overcome any obstacles in your way and unleash your true potential.
   </p>
   <p>
    In these blinks, you’ll discover
   </p>
   <ul>
    <li>
     why women need to embrace failure;
    </li>
    <li>
     how gratitude can hold women back; and
    </li>
    <li>
     the qualities a great leader really needs.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc67f76cee0700081dbdc0" data-chapterno="1">
  <h1>
   Trailblazing women are less like Little Red Riding Hood and more like the wolf.
  </h1>
  <div class="chapter__content">
   <p>
    Society likes to remind us that disobedient girls pay a high price for their waywardness. Just consider the tale of Little Red Riding Hood, the young girl who ignores clear instructions to continue along the path and avoid the woods. What happens to her? The Big Bad Wolf, that’s what. The moral of this fairytale is obvious – rules exist to be followed, and little girls shouldn’t get too curious.
   </p>
   <p>
    And yet, as she reflects on her life and career, Abby Wambach can’t see a lot of truth in this old story. In fact, the best things in her life happened when she followed in Little Red Riding Hood’s footsteps and veered off the beaten track.
   </p>
   <p>
    As a teenager, for example, Wambach dated boys. Why? Because it seemed to be what every other girl her age was doing. But something was missing from these early encounters, and during high school, she realized she was gay. Scared of her family’s judgment, Wambach initially hid this part of her identity, even from herself. Toward the end of high school, though, she fell in love and finally embraced her sexuality. This was her first taste of what it meant to step off the beaten path and go against the grain, following her heart rather than the status quo.
   </p>
   <p>
    Wambach’s most cherished role models are women who have chosen their own way in life, too. Indeed, Wambach’s incredible sporting career couldn’t have happened without the trailblazing female soccer players that came before her, who refused to accept the status quo and the idea that soccer was a man’s sport. These were the women who went into battle to bring about Title IX, the federal law dictating that no one, whether male or female, should experience educational discrimination, including on the sports field. It was these women who created leagues for professional women’s soccer and fought for a living wage for professional female soccer players.
   </p>
   <p>
    Given how much of her career and happiness has come about by her and other women’s refusal to do what society tells them to do, or stay on the designated path, Wambach now believes that all women should strive to be less like Little Red Riding Hood, and more like the wolf – powerful, courageous, and hungry for more.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc682f6cee0700086a9a82" data-chapterno="2">
  <h1>
   Gratitude is good, but equality is better.
  </h1>
  <div class="chapter__content">
   <p>
    When Wambach retired from professional soccer in 2015, ESPN honored her incredible career with an Icon Award at their glamorous awards show, the ESPYS. Standing on the stage that night, Wambach was filled with gratitude toward the sporting world for allowing her to experience this moment. But as she lay in bed that night, her ears still ringing with applause, the gratitude melted away and was replaced with a darker emotion – anger.
   </p>
   <p>
    Wambach’s rage stemmed from a moment earlier in the evening when she had shared the ESPYS stage with two more retiring athletes who also received Icon awards, Kobe Bryant and Peyton Manning.
   </p>
   <p>
    As she, Bryant and Manning left the stage, it suddenly struck Wambach that, though all three of them were world-class athletes with equal amounts of grit, commitment and dedication to their sports, there was one inescapable difference between her and them. They were men, and she was a woman, which meant that while they could look forward to a leisurely retirement, she would have to think about her next career move. Bryant and Manning had financial freedom, something rarely afforded to female athletes.
   </p>
   <p>
    Even a brief glance at the numbers highlights the frustrating inequity between male and female sports stars.
   </p>
   <p>
    For instance, the male winners of the 2018 FIFA World Cup collectively took home a staggering $38 million, nineteen times more money than the Women’s World Cup winners were awarded in 2015. This inequality is even more shocking when you consider the fact that the U.S. Women’s National Soccer Team brought in over $6 million in revenue, while their male counterparts made less than $2 million.
   </p>
   <p>
    Of course, the gender pay gap isn’t just a problem in sports. It’s an issue for women everywhere. In 2018, American women in
    <em>
     every
    </em>
    age group and industry made just 81% of their male equivalents’ earnings.
   </p>
   <p>
    What’s the cause of this continuing inequality? Wambach believes that part of the problem is gratitude, that fleeting emotion she experienced on the ESPYS stage that night. Specifically, women are often so overwhelmed with gratitude at just being included, recognized or given a paycheck at all that they’re fearful of asking for more.
   </p>
   <p>
    To close the gender pay gap, women must learn to use their voices and demand equality.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc68446cee0700081dbdc1" data-chapterno="3">
  <h1>
   Women need to embrace failure and use it to empower themselves.
  </h1>
  <div class="chapter__content">
   <p>
    As a promising young player on the Youth National team, Wambach was given an exciting peek into her idols’ lives during a tour of the U.S. Women’s National Soccer Team locker room. As she tried to take in everything around her, one item stood out – a photograph. Someone had put up an image from the 1995 world cup match between the U.S. Women’s Team and their Norwegian counterparts. But something didn’t make sense. Wambach knew that this was a game that her heroes had lost. Why, she wondered, was a photo of their defeat taking pride of place in their locker room?
   </p>
   <p>
    Five years on, when she joined the national team herself, Wambach finally plucked up the courage to ask about that photograph. The answer she received would change her outlook on failure forever.
   </p>
   <p>
    Veterans on the team told her that although their biggest priority was to win games, that didn’t mean that they were scared of losing them. Far from rejecting the idea of failure, the team was determined to remember every single setback they had endured. Why? Because to these players, failure meant one thing – fuel. Fuel to get out there and prove to themselves that they could come back stronger than ever.
   </p>
   <p>
    Did this strategy work? Well, Wambach’s teammates said the year after they put up that photograph, they won their first gold medal at the Olympics. This story taught Wambach to harness the potential of failure.
   </p>
   <p>
    Unfortunately, many women are never able to do that. They believe they must do everything perfectly, an old expectation imposed by the patriarchy. This means that when women experience failure and realize they aren’t perfect, they lose their nerve. They start to believe they were imposters all along.
   </p>
   <p>
    In contrast, men are more comfortable with their own imperfections and don’t see any reason why they shouldn’t succeed and lead despite them. Just consider the fact that imperfect men have been given permission to rule the world throughout history – from the Roman emperors to every single U.S. president.
   </p>
   <p>
    So, when it comes to failure, take a page out of the U.S. Women’s National Soccer Team’s book – or simply do as men have been doing for thousands of years.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc68576cee0700086a9a83" data-chapterno="4">
  <h1>
   Women need to celebrate each other, both on and off the playing field.
  </h1>
  <div class="chapter__content">
   <p>
    The most exhilarating moments of any soccer match come when a goal is scored. During her extraordinary career, Wambach has been responsible for many of these moments herself. In fact, in international games alone, she’s scored 184 goals! But if you get a chance to see her score, take a closer look at what she does in the seconds after the ball hits the back of the net. Look carefully, and you’ll see that as her ecstatic teammates run toward her, Wambach is always pointing at them.
   </p>
   <p>
    What’s behind this trademark gesture? Recognition. She’s pointing at the other players in recognition that it was they who made her success possible.
   </p>
   <p>
    That’s the thing about soccer. Even though you might be the one who scored the goal, you couldn’t have done it without the protection of your team’s defenders, the boundless energy of your midfielders or the players on the bench who spurred you on with their tireless cheering. When players celebrate a goal, they’re not really cheering themselves – they’re celebrating their teammates above all else.
   </p>
   <p>
    Of course, in soccer and in life, there are times when it won’t be you who scores. It will be the woman beside you. In these moments, it’s crucial that you start running in her direction, celebrating her achievement.
   </p>
   <p>
    On the field, this sort of behavior is commonplace. But in real life, women can find it harder to praise each other’s successes. Society gives women the message that they are competitors against each other, instead of champions for one another. Women have been told that female power is a scarce resource.
   </p>
   <p>
    Wambach believes that this scarcity is nothing but an illusion. Female power, happiness and achievement aren’t zero-sum games or a cake in which a larger piece for one of us means a smaller piece for the rest. Instead, we should be thinking of female empowerment as an infinite fountain from which we all can drink.
   </p>
   <p>
    Once we realize we have nothing to fear from each other’s success, we can all help each other to drink from this fountain. We can stop fighting each other for that one token chair at the table of patriarchy. Instead, we’ll work together to construct a bigger, better table, with a seat for every one of us.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc68736cee0700081dbdc2" data-chapterno="5">
  <h1>
   Wambach turned on her full power when she witnessed her idol unleashing hers.
  </h1>
  <div class="chapter__content">
   <p>
    When Wambach was just eighteen years old, she had the chance to test her mettle against one of her heroes. The hero in question was Michelle Akers, one of the world’s greatest soccer players. As luck would have it, Akers needed to get some extra training in, and she agreed to play a match against Wambach’s youth team. By the end of the game, Wambach’s view of herself was permanently changed.
   </p>
   <p>
    Despite the exciting circumstances, the game started in a relaxed fashion, with Akers giving her younger opponents plenty of coaching tips on how to improve their game. However, as the match headed into its final minutes, Akers realized that her own team was three goals down, and in serious danger of losing.
   </p>
   <p>
    That’s when Akers took control. Without a second thought, she screamed at her teammate to give her the ball. Once she had it in her possession, Akers dribbled it confidently down the pitch, effortlessly bypassing Wambach’s whole team, and kicked the ball into the back of their net. Then she did exactly the same thing again. Three more times, until she had won the game.
   </p>
   <p>
    Seeing Akers demand to be passed the ball that day, not just once, but four times, changed Wambach’s outlook forever.
   </p>
   <p>
    Until that match, Wambach had been afraid to showcase her talents. Deep down, she worried that her teammates would resent her for outshining them. Thus, in an effort to be humble and avoid offending anyone, she had only been playing at around three-quarters of her capacity.
   </p>
   <p>
    But then she witnessed Akers demanding the ball. Here was a woman who burned with power and competitive spirit. Here was a player who shamelessly shouted out her desire to win, and who clearly believed she was the woman who could make that win happen.
   </p>
   <p>
    When Akers screamed at the goalie to give her the ball, she was announcing her confidence in her own ability and giving the game her full talent – not just some of it, as Wambach had been doing. Seeing Akers deploy every bit of her power that day freed Wambach to unleash hers, too. Even now, whenever she feels unworthy or incapable of doing something, she thinks back to that game, and Akers’s unabashed determination to win.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cdc68736cee0700081dbdc2" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “When you stand up and demand the ball, you give others permission to do the same.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc688b6cee0700086a9a84" data-chapterno="6">
  <h1>
   Great leaders are authentic, vulnerable and take suggestions from everyone.
  </h1>
  <div class="chapter__content">
   <p>
    Sometimes it’s easier to be aggressive than vulnerable. In 2008, the U.S. Women’s National Soccer Team knew all about aggression. They were the world’s best team, and the secret of their success was physical dominance. Under Wambach’s co-captaincy, the team unashamedly won games by intimidating and strong-arming their opponents.
   </p>
   <p>
    So imagine the team’s horror when their new coach, Pia Sundhage, produced a guitar during their first training session together, and gently sang a Bob Dylan song to them.
   </p>
   <p>
    What was the rationale behind Pia’s singing session that day?
   </p>
   <p>
    Well, she wanted to show Wambach and her teammates that leadership doesn’t always have to resemble power and dominance. By reaching for her guitar, Pia gave the players an example of an authentic, vulnerable leader who wasn’t afraid to reveal her true personality. Through this eccentric performance, Pia demonstrated that the best leaders don’t imitate society’s ideas of how a leader should behave – they simply strive to be themselves.
   </p>
   <p>
    Interestingly, Pia’s unconventional leadership style led to positive and permanent changes in how the whole team interacted with each other. Before her arrival, the team was run like a dictatorship. Wambach and other senior figures issued instructions, while more junior players had little input into decision-making.
   </p>
   <p>
    But under Pia’s tutelage, the team’s ideas about leadership all began to change. Wambach and the other captains permitted themselves to be more vulnerable and began listening to what others had to say. And the more junior players saw that if Pia could make herself vulnerable and still be a leader, maybe they could also find ways to lead.
   </p>
   <p>
    Gradually, the team’s leadership structure became more democratic. Newbies like Alex Morgan gave Wambach tips on how to play better, players on the bench gave the starting players advice and even the team’s physiotherapists started to make suggestions.
   </p>
   <p>
    Wambach believes that all teams, even beyond sports, can learn a lesson from this shift in how we define leadership. Specifically, we can learn that the best teamwork occurs when leaders aren’t afraid to discard old hierarchies and listen to their followers’ voices. If you’re a leader who’s humble and authentic enough to do this, you may just find that everyone in the team has a valuable contribution to make.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc68af6cee0700081dbdc3" data-chapterno="7">
  <h1>
   Every woman needs a wolf pack, so reach out to yours.
  </h1>
  <div class="chapter__content">
   <p>
    After seventeen incredible years of professional soccer, Wambach finally retired. And with retirement came rest. In fact, she gave her body a full three years to recover from decades of physical exertion. When that time was up, she got back into exercise by starting a running program. This should have been easy for a former professional sportswoman, right? Wrong. Every time she ran, Wambach’s whole body ached.
   </p>
   <p>
    After years of doing far more exercise than this, Wambach wondered, why was she suffering so much now?
   </p>
   <p>
    Eventually, her friend Michele hit on the problem. When Wambach pushed herself to the limit on the soccer pitch, she was part of a team of other women who were all doing the same. Physical pain and suffering were part of the job, but hardship was softened by plenty of jokes and words of encouragement shared by teammates. Now she was a lone wolf, without the support and camaraderie of her wolf pack.
   </p>
   <p>
    It’s not just in sports that we need a wolf pack to share tough times with. In fact, women in all walks of life need sisterly support and encouragement. Wambach discussed this need for greater female solidarity in her commencement address to Barnard College, one of America’s most prestigious women’s universities. To her surprise, the speech went viral.
   </p>
   <p>
    Ordinary women reached out to Wambach, saying they were reading her speech to their young daughters at bedtime and telling their girlfriends about it. Some were even hanging wolf pictures in their homes to symbolize the need for more female wolf packs. As one woman who wrote to Wambach poignantly put it, men have always had their clubs, while women tend to feel alone. Whether we’re the token woman in the boardroom, the single mother at the playground or the housewife home alone, we are often isolated.
   </p>
   <p>
    So, how can we start building these wolf packs in our lives?
   </p>
   <p>
    Wambach believes that all you can do when attempting something new is to get out there and try. When it comes to building your wolf pack, this means seeking out women you trust and respect. It’s this philosophy that enabled Wambach and her teammates to win the World Cup in 2015, and to take gold medals in the Olympic Games – not just once, but twice.
   </p>
   <p>
    In fact, running with her pack of fierce and courageous women has rewarded Wambach with an extraordinary career and a lifetime of making her own choices, rather than following other people’s rules. Though you might not lead your wolf pack to sporting fame and glory, you can still gather women together, form unbreakable bonds and agree to go forward in a spirit of sisterhood, connection and joy.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cdc68af6cee0700081dbdc3" data-chapterno="7">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Whether you’re a mom, a college student, a CEO, or a little girl, you need a crew of brave and honest women.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cdc68cc6cee0700086a9a85" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Life in a patriarchal world convinces many women that they should color within the lines and never allow themselves to be powerful. But women like Abby Wambach and her teammates have learned to reject these limits by ditching the old rules of female animosity, womanly perfection and staying on the beaten track, and you can, too. Seek out brave, fierce females, and hold them close. Celebrate their wins, reach out for their love and support and show them the full force of your talent and power.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Captain your own ship.
    </strong>
   </p>
   <p>
    Sometimes life leaves us on the sidelines. Instead of managing that big project at work, you’re stuck at home with the kids. Rather than being promoted, you’re still in the same job you’ve been doing for years. But just because you’re not front and center, this doesn’t mean you can’t be a leader. In fact, there’s ample opportunity for leadership in all of our lives – no matter our role. Whether you’re helping your elderly parent through their illness or cheering on your child as they play their first soccer game, it’s important to remember that leadership isn’t something that someone else gives to you. It’s actually the inherent right of women everywhere to determine their own future and to guide those whom they love.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
     <em>
      Unstoppable
     </em>
     , by Maria Sharapova
    </strong>
   </p>
   <p>
    If you’ve been inspired by Abby Wambach’s rallying cry for female solidarity, why not dive into the story of another sporting legend by checking out the blinks to tennis star Maria Sharapova’s autobiography,
    <em>
     Unstoppable
    </em>
    .
   </p>
   <p>
    Chronicling Sharapova’s extraordinary life, from her childhood escape from the Chernobyl disaster to her incredible career achievements,
    <em>
     Unstoppable
    </em>
    is a testimony to the power of an iron will and unwavering determination. So if you’re ready for fresh tales of female strength and sporting excellence, head over to our blinks to
    <em>
     Unstoppable
    </em>
    .
   </p>
  </div>
 </div>
</article>
